package cn.ey.biz.module.external.api.fd.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ActiveStatusEnum {
	ACTIVE(0, "Active"),
	INACTIVE(1, "Inactive");
	private Integer code;
	private String describe;
}
